/* 
	FORM STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	OCTOBER 2013
*/


/* --- General --- */

form .field {
	margin: 5px 0; }

form .field label {
	display: block;
    font-size: 1.2em;
    width: 100px; }
	
form .field input,
form .field textarea,
form .field select,
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
	width: 250px;
	padding: 3px; }
	
form .field textarea {
	font-family: Arial; 
	font-size: 1.33em; }
	
form .field.checkbox,
form .field.radio {
	float: none; 
	min-height: 25px; 
	width: 100%; }
	
form .field.checkbox input {
	width: 20px; }
	
form .field.checkbox label {
	width: 600px; }
	
/* --- Login --- */
	
#MemberLoginForm_LoginForm .field label {
	float: left;
	text-align: right;
	margin-right: 15px; }
	
#MemberLoginForm_LoginForm .field.checkbox {
	margin: 10px 0 0; }

#MemberLoginForm_LoginForm .field.checkbox label {
	float: none;
	width: 380px;
	text-align: left; }
	
#MemberLoginForm_LoginForm .field.checkbox input {
	float: left;
	width: 15px;
	margin: 4px 15px 0 85px; }
	
#MemberLoginForm_LoginForm .Actions input,
#MemberLoginForm_LoginForm .Actions #ForgotPassword {
	margin: 10px 0 0 115px; }
	
	
/* --- Contact form --- */

#Form_Form .field,
#mc_embed_signup .mc-field-group {
	clear: both; 
	min-height: 30px;
	margin: 5px 0; }

#Form_Form label,
#mc_embed_signup label {
	font-size: 1.4em;	
	line-height: 25px;
	text-align: right;
	width: 100px;
	margin: 0 15px 0 0;
	float: left; }
	
#Form_Form input,
#Form_Form textarea,
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
	float: left; 
	border: 1px solid #ccc; }
	
#Form_Form .Actions input,
#mc-embedded-subscribe {
	color: #fff;
	font-size: 1.4em;
	background: #2d2d2d;
	border: 0;
	padding: 8px 12px;
	margin: 10px 0 0 115px; }

#mc-embedded-subscribe {
	margin-top: 0;
}	

#Form_Form .message {
	color: red; 
	font-size: 1.2em;
	display: block; 
	clear: left;
	margin: 5px 0 5px 115px; }
	
	
	
/* --- Test form --- */

#popups .popup-area#test-form {
	width: 715px;
	height: 480px; }
	
#popups .popup-area#test-form h1 {
	margin: 0 0 15px; 
	font-size: 2.6em; }
	
#popups .popup-area#test-form h1 span {
	color: #840284; }
	
#popups .popup-area#test-form p {
	margin: 0 0 30px; }
	
#Form_TestForm {
	position: relative; 
	height: 480px;
	width: 715px; }
	
#Form_TestForm .section {
	position: absolute;
	top: 0;
	width: 655px;
	height: 420px; 
	padding: 30px;
	background: #fff; }

#Form_TestForm .field {
	clear: left; 
	margin: 10px 0 20px 20px; 
	min-height: 55px; }
	
#Form_TestForm .field.question1 {
	margin-top: 30px; }
	
#Form_TestForm .field p {
	width: 100%; 
	font-size: 1.6em; 
	margin: 0 0 10px !important;}
	
#Form_TestForm .field a {
	font-family: 'Cedarville Cursive';
	font-size: 2em;
	font-weight: bold;
	color: #555; 
	display: block;
	/* text-indent: -999em;
	background: url('../images/quiz-tick-cross.jpg') no-repeat;  */
	width: 33px;
	height: 24px; 
	float: left; 
	margin: 0 15px 0 0; }

#Form_TestForm .field a:hover {
	text-decoration: none;
	color: #000; }
	
#Form_TestForm .field a.yes {
	margin-left: 40px; }
	
#Form_TestForm .field a.yes.active {
	color: #1d6d84; }
	
#Form_TestForm .field a.no.active {
	color: #840284; }
	
#Form_TestForm .Actions input {
	color: #fff;
	font-size: 1.4em;
	background: #2d2d2d;
	border: 0;
	padding: 8px 12px; 
	position: absolute;
	bottom: 29px;
	right: 34px; }
	
#Form_TestForm .Actions input:hover {
	text-decoration: none;
	background: #000; }
	
	
/** First page **/
#Form_TestForm .section.part1 {
	padding: 50px 50px 30px;
	width: 615px;
	height: 400px; }
	
#Form_TestForm .section.part1 a.next {
	right: 20px; }
	
/** Progress bar **/
	
.progress {
	margin: 20px; 
	height: 32px; 
	width: 630px;
	position: absolute;
	bottom: 20px; }
	
.progress .bar {
	height: 32px;
	width: 200px;
	border-bottom: 10px solid #ccc; 
	float: left;
	margin: 0 5px 0 0; 
	position: relative; }
	
.progress .bar.active {
	border-bottom: 10px solid #1b7789; }
	
.section a.next {
	color: #fff;
	font-size: 1.4em;
	text-align: center;
	background: #2d2d2d;
	border: 0;
	padding: 8px 15px;
	position: absolute;
	right: 0;
	bottom: -10px; }
	
.section a.next:hover {
	text-decoration: none;
	background: #000; }
	
#Form_TestForm .results-page {
	padding: 40px; 
	width: 635px;
	height: 400px; }
	
#Form_TestForm .results-page h2 {
	font-size: 2.8em;
	margin: 30px 0 20px;
	text-align: center; }
	
#Form_TestForm .results-page h3 {
	text-align: center; }
	
#Form_TestForm .results-page .results {
	width: 80%;
	height: 180px;
	margin: 0 auto;
	position: relative; }
	
#Form_TestForm .results-page .range {
	position: absolute; 
	top: 0;
	left: 0;
	background: #fff; }
	
#Form_TestForm blockquote.helpline {
	margin: 30px 0 0;
	float: left; }
	
#Form_TestForm .part4 blockquote.helpline h2 {
	margin: 0; }
	
	

/* 	
#Form_TestForm .field a.yes {
	margin: 0 15px 0 40px; }
	
#Form_TestForm .field a.yes:hover,
#Form_TestForm .field a.yes.active {
	background-position: -50px 0; }
	
#Form_TestForm .field a.no {
	background-position: 0 -191px; }
	
#Form_TestForm .field a.no:hover,
#Form_TestForm .field a.no.active {
	background-position: -50px -191px; }
	
#Form_TestForm .field .required {
	font-size: 1.2em;
	color: red; 
	margin: 5px 0 0 20px !important;
	width: 100px;
	float: left; }
	
#Form_TestForm .field ul.optionset li {
	list-style-type: none; 
	width: 80px; 
	float: left; }
	
#Form_TestForm .field ul.optionset li label {
	font-size: 1em; }
	
#Form_TestForm .field ul.optionset li input {
	width: 20px; } */
	
	
/***** FORUM NEW POST *****/

#Form_PostMessageForm {
	margin: 0 0 50px; }

#Form_PostMessageForm .field,
#Form_AdminFormFeatures .field.dropdown {
	clear: left; 
	min-height: 30px; }

#Form_PostMessageForm label {
	font-size: 1.4em;
	line-height: 25px;
	float: left; 
	text-align: right;
	margin: 0 20px 0 0; }
	
#Form_PostMessageForm input {
	float: left; }

#Form_PostMessageForm textarea {
	height: 200px; }
	
div.BBCodeHint { margin: 5px 0; }
a#BBCodeHint { font-size: 1.3em; }
	
#Form_PostMessageForm .field.checkbox {
	width: 100%; }
	
#Form_PostMessageForm .field.checkbox input {
	width: 20px; 
	margin: 5px 10px 5px 0; }
	
#Form_PostMessageForm .field.checkbox label {
	width: 500px; 
	text-align: left; }
	
#Form_PostMessageForm .Actions input {
	color: #fff;
	font-size: 1.6em;
	text-align: center;
	background: #2d2d2d;
	border: 0;
	padding: 8px 15px; }
	
	
#Form_PostMessageForm #Form_PostMessageForm_Title {
	font-size: 1.4em; 
	/* display: block;
	width: 100px;
	text-align: right; 
	margin: 0 20px 0 0; */ }
	
	
#Form_AdminFormFeatures .field.dropdown label {
	font-size: 1.4em;
	line-height: 25px;
	width: 150px;
	float: left; }
	
#Form_AdminFormFeatures .field.dropdown select {
	float: left; }
	
	
	
/**** Registration form ****/

#Form_RegistrationForm .field label {
	float: left; }

	
	

	
/***** POST COMMENT FORM *****/	

#Form_CommentsForm {
	border-bottom: 1px solid #ccc;
	padding: 20px 0; }

#Form_CommentsForm .field {
	clear: left; 
	min-height: 35px; }
	
#Form_CommentsForm .field label {
	font-size: 1.3em;
	float: left;
	width: 139px; 
	text-align: right;
	line-height: 26px;
	margin: 0 15px 0 0; }
	
#Form_CommentsForm #Email.field label {
	line-height: 1.2em; }

#Form_CommentsForm .field input,
#Form_CommentsForm .field textarea {
	border: 1px solid #ccc;
	padding: 5px; 
	width: 250px; }
	
#Form_CommentsForm .Actions input {
	background: none repeat scroll 0 0 #2D2D2D;
    border: 0 none;
    color: #FFFFFF;
    font-size: 1.4em;
    margin: 10px 0 0 154px;
    padding: 8px 12px; }
	
#Form_CommentsForm .message.good {
	color: #840284; }
	
/**** SHARE OWN STORY FORM ****/

.share-your-own-story .col.left,
.share-your-own-story .col.right {
	width: 100%; 
	float: none; }
	
.share-your-own-story #Form_Form h2 {
	color: #840284;
	margin: 0 0 25px 165px; }
	
.share-your-own-story #Form_Form label {
	width: 150px; }
	
.share-your-own-story #Form_Form textarea {
	width: 70%;
	height: 200px; }
	
.share-your-own-story #Form_Form .Actions input {
	margin: 10px 0 0 165px; }
	
	
	
	
	
#mc_embed_signup {
	margin: 30px 0 40px 0;
}

.asterisk {
	color: red;
}
}
	
	
	
	
	
